# image load

<!---MARKER_GEN_START-->
Load an image from a tar archive or STDIN

### Aliases

`docker image load`, `docker load`

### Options

| Name            | Type     | Default | Description                                  |
|:----------------|:---------|:--------|:---------------------------------------------|
| `-i`, `--input` | `string` |         | Read from tar archive file, instead of STDIN |
| `-q`, `--quiet` |          |         | Suppress the load output                     |


<!---MARKER_GEN_END-->

## Description

See [docker load](load.md) for more information.
